<!DOCTYPE x24.xml>
<course>
    <courseInfo userName="" keyType="word" alias="高中英语单词4" courseType="en-word-" fileName="24.xml"/>
    <content>
        <word display="" display1="" id="0" comparision="faith"/>
        <word display="" display1="" id="1" comparision="fall"/>
        <word display="" display1="" id="2" comparision="FALSE"/>
        <word display="" display1="" id="3" comparision="familiar"/>
        <word display="" display1="" id="4" comparision="family"/>
        <word display="" display1="" id="5" comparision="famous"/>
        <word display="" display1="" id="6" comparision="fan"/>
        <word display="" display1="" id="7" comparision="far"/>
        <word display="" display1="" id="8" comparision="farm"/>
        <word display="" display1="" id="9" comparision="farmer"/>
        <word display="" display1="" id="10" comparision="farther"/>
        <word display="" display1="" id="11" comparision="fast"/>
        <word display="" display1="" id="12" comparision="fasten"/>
        <word display="" display1="" id="13" comparision="fat"/>
        <word display="" display1="" id="14" comparision="father"/>
        <word display="" display1="" id="15" comparision="fault"/>
        <word display="" display1="" id="16" comparision="favour"/>
        <word display="" display1="" id="17" comparision="favor"/>
        <word display="" display1="" id="18" comparision="favorite"/>
        <word display="" display1="" id="19" comparision="favourite"/>
        <word display="" display1="" id="20" comparision="fear"/>
        <word display="" display1="" id="21" comparision="feather"/>
        <word display="" display1="" id="22" comparision="February"/>
        <word display="" display1="" id="23" comparision="feed"/>
        <word display="" display1="" id="24" comparision="feel"/>
        <word display="" display1="" id="25" comparision="feeling"/>
        <word display="" display1="" id="26" comparision="fellow"/>
        <word display="" display1="" id="27" comparision="fence"/>
        <word display="" display1="" id="28" comparision="fetch"/>
        <word display="" display1="" id="29" comparision="fever"/>
        <word display="" display1="" id="30" comparision="few"/>
        <word display="" display1="" id="31" comparision="field"/>
        <word display="" display1="" id="32" comparision="fierce"/>
        <word display="" display1="" id="33" comparision="fifteen"/>
        <word display="" display1="" id="34" comparision="fifth"/>
        <word display="" display1="" id="35" comparision="fifty"/>
        <word display="" display1="" id="36" comparision="fight"/>
        <word display="" display1="" id="37" comparision="figure"/>
        <word display="" display1="" id="38" comparision="fill"/>
        <word display="" display1="" id="39" comparision="film"/>
        <word display="" display1="" id="40" comparision="final"/>
        <word display="" display1="" id="41" comparision="find"/>
        <word display="" display1="" id="42" comparision="finger"/>
        <word display="" display1="" id="43" comparision="finish"/>
        <word display="" display1="" id="44" comparision="fire"/>
        <word display="" display1="" id="45" comparision="firm"/>
        <word display="" display1="" id="46" comparision="first"/>
        <word display="" display1="" id="47" comparision="fish"/>
        <word display="" display1="" id="48" comparision="fist"/>
        <word display="" display1="" id="49" comparision="fit"/>
        <word display="" display1="" id="50" comparision="five"/>
        <word display="" display1="" id="51" comparision="fix"/>
        <word display="" display1="" id="52" comparision="flag"/>
        <word display="" display1="" id="53" comparision="flash"/>
        <word display="" display1="" id="54" comparision="flat"/>
        <word display="" display1="" id="55" comparision="flight"/>
        <word display="" display1="" id="56" comparision="float"/>
        <word display="" display1="" id="57" comparision="flood"/>
        <word display="" display1="" id="58" comparision="floor"/>
        <word display="" display1="" id="59" comparision="flour"/>
        <word display="" display1="" id="60" comparision="flow"/>
        <word display="" display1="" id="61" comparision="flower"/>
        <word display="" display1="" id="62" comparision="fly"/>
        <word display="" display1="" id="63" comparision="follow"/>
        <word display="" display1="" id="64" comparision="fond"/>
        <word display="" display1="" id="65" comparision="food"/>
        <word display="" display1="" id="66" comparision="fool"/>
        <word display="" display1="" id="67" comparision="foolish"/>
        <word display="" display1="" id="68" comparision="foot"/>
        <word display="" display1="" id="69" comparision="football"/>
        <word display="" display1="" id="70" comparision="for"/>
        <word display="" display1="" id="71" comparision="forbid"/>
        <word display="" display1="" id="72" comparision="force"/>
        <word display="" display1="" id="73" comparision="foreign"/>
        <word display="" display1="" id="74" comparision="forest"/>
        <word display="" display1="" id="75" comparision="forget"/>
        <word display="" display1="" id="76" comparision="forgive"/>
        <word display="" display1="" id="77" comparision="fork"/>
        <word display="" display1="" id="78" comparision="form"/>
        <word display="" display1="" id="79" comparision="fortnight"/>
        <word display="" display1="" id="80" comparision="fortunate"/>
        <word display="" display1="" id="81" comparision="fortunately"/>
        <word display="" display1="" id="82" comparision="fortune"/>
        <word display="" display1="" id="83" comparision="forty"/>
        <word display="" display1="" id="84" comparision="forward"/>
        <word display="" display1="" id="85" comparision="found"/>
        <word display="" display1="" id="86" comparision="fountain"/>
        <word display="" display1="" id="87" comparision="four"/>
        <word display="" display1="" id="88" comparision="fourth"/>
        <word display="" display1="" id="89" comparision="fox"/>
        <word display="" display1="" id="90" comparision="France"/>
        <word display="" display1="" id="91" comparision="free"/>
        <word display="" display1="" id="92" comparision="freedom"/>
        <word display="" display1="" id="93" comparision="freeze"/>
        <word display="" display1="" id="94" comparision="French"/>
        <word display="" display1="" id="95" comparision="Frenchman"/>
        <word display="" display1="" id="96" comparision="frequent"/>
        <word display="" display1="" id="97" comparision="fresh"/>
        <word display="" display1="" id="98" comparision="Friday"/>
        <word display="" display1="" id="99" comparision="fridge"/>
        <word display="" display1="" id="100" comparision="friend"/>
        <word display="" display1="" id="101" comparision="friendly"/>
        <word display="" display1="" id="102" comparision="friendship"/>
        <word display="" display1="" id="103" comparision="frighten"/>
        <word display="" display1="" id="104" comparision="from"/>
        <word display="" display1="" id="105" comparision="front"/>
        <word display="" display1="" id="106" comparision="fruit"/>
        <word display="" display1="" id="107" comparision="fry"/>
        <word display="" display1="" id="108" comparision="fuel"/>
        <word display="" display1="" id="109" comparision="full"/>
        <word display="" display1="" id="110" comparision="fun"/>
        <word display="" display1="" id="111" comparision="funny"/>
        <word display="" display1="" id="112" comparision="fur"/>
        <word display="" display1="" id="113" comparision="furniture"/>
        <word display="" display1="" id="114" comparision="further"/>
        <word display="" display1="" id="115" comparision="future"/>
        <word display="" display1="" id="116" comparision="gain"/>
        <word display="" display1="" id="117" comparision="game"/>
        <word display="" display1="" id="118" comparision="garage"/>
        <word display="" display1="" id="119" comparision="garden"/>
        <word display="" display1="" id="120" comparision="gate"/>
        <word display="" display1="" id="121" comparision="gather"/>
        <word display="" display1="" id="122" comparision="gay"/>
        <word display="" display1="" id="123" comparision="general"/>
        <word display="" display1="" id="124" comparision="generation"/>
        <word display="" display1="" id="125" comparision="gentle"/>
        <word display="" display1="" id="126" comparision="gentleman"/>
        <word display="" display1="" id="127" comparision="geography"/>
        <word display="" display1="" id="128" comparision="German"/>
        <word display="" display1="" id="129" comparision="Germany"/>
        <word display="" display1="" id="130" comparision="get"/>
        <word display="" display1="" id="131" comparision="gift"/>
        <word display="" display1="" id="132" comparision="girl"/>
        <word display="" display1="" id="133" comparision="give"/>
        <word display="" display1="" id="134" comparision="glad"/>
        <word display="" display1="" id="135" comparision="glance"/>
        <word display="" display1="" id="136" comparision="glass"/>
        <word display="" display1="" id="137" comparision="globe"/>
        <word display="" display1="" id="138" comparision="glove"/>
        <word display="" display1="" id="139" comparision="go"/>
        <word display="" display1="" id="140" comparision="goal"/>
        <word display="" display1="" id="141" comparision="goat"/>
        <word display="" display1="" id="142" comparision="god"/>
        <word display="" display1="" id="143" comparision="gold"/>
        <word display="" display1="" id="144" comparision="golden"/>
        <word display="" display1="" id="145" comparision="good"/>
        <word display="" display1="" id="146" comparision="goods"/>
        <word display="" display1="" id="147" comparision="goose"/>
        <word display="" display1="" id="148" comparision="government"/>
        <word display="" display1="" id="149" comparision="grade"/>
        <word display="" display1="" id="150" comparision="gradually"/>
        <word display="" display1="" id="151" comparision="graduate"/>
        <word display="" display1="" id="152" comparision="grain"/>
        <word display="" display1="" id="153" comparision="grammar"/>
        <word display="" display1="" id="154" comparision="grand"/>
        <word display="" display1="" id="155" comparision="granddaughter"/>
        <word display="" display1="" id="156" comparision="grandfather"/>
        <word display="" display1="" id="157" comparision="grandmother"/>
        <word display="" display1="" id="158" comparision="grandson"/>
        <word display="" display1="" id="159" comparision="grass"/>
        <word display="" display1="" id="160" comparision="great"/>
        <word display="" display1="" id="161" comparision="Greek"/>
        <word display="" display1="" id="162" comparision="green"/>
        <word display="" display1="" id="163" comparision="greet"/>
        <word display="" display1="" id="164" comparision="greeting"/>
        <word display="" display1="" id="165" comparision="grey"/>
        <word display="" display1="" id="166" comparision="ground"/>
        <word display="" display1="" id="167" comparision="group"/>
        <word display="" display1="" id="168" comparision="grow"/>
        <word display="" display1="" id="169" comparision="guard"/>
        <word display="" display1="" id="170" comparision="guess"/>
        <word display="" display1="" id="171" comparision="guest"/>
        <word display="" display1="" id="172" comparision="guide"/>
        <word display="" display1="" id="173" comparision="gun"/>
        <word display="" display1="" id="174" comparision="habit"/>
        <word display="" display1="" id="175" comparision="hair"/>
        <word display="" display1="" id="176" comparision="haircut"/>
        <word display="" display1="" id="177" comparision="half"/>
        <word display="" display1="" id="178" comparision="hall"/>
        <word display="" display1="" id="179" comparision="ham"/>
        <word display="" display1="" id="180" comparision="hammer"/>
        <word display="" display1="" id="181" comparision="hand"/>
        <word display="" display1="" id="182" comparision="handkerchief"/>
        <word display="" display1="" id="183" comparision="handsome"/>
        <word display="" display1="" id="184" comparision="hang"/>
        <word display="" display1="" id="185" comparision="happen"/>
        <word display="" display1="" id="186" comparision="happy"/>
        <word display="" display1="" id="187" comparision="hard"/>
        <word display="" display1="" id="188" comparision="hardly"/>
        <word display="" display1="" id="189" comparision="hard-working"/>
        <word display="" display1="" id="190" comparision="harm"/>
        <word display="" display1="" id="191" comparision="harmful"/>
        <word display="" display1="" id="192" comparision="harvest"/>
        <word display="" display1="" id="193" comparision="hat"/>
        <word display="" display1="" id="194" comparision="hate"/>
        <word display="" display1="" id="195" comparision="have"/>
        <word display="" display1="" id="196" comparision="he"/>
        <word display="" display1="" id="197" comparision="head"/>
        <word display="" display1="" id="198" comparision="headache"/>
        <word display="" display1="" id="199" comparision="headmaster"/>
    </content>
</course>
